/* CSS Document */

body { background-color:#f2f2f2; margin-top:15px;}
#banner { width:965px; height:191px; position:relative;}
.hr { color:#333333; background-color:#333333; height:1px; border:none; margin-bottom:14px}
#outsideWrapper {
	width:965px;
	border:#999999 1px solid;
	margin:auto;
}
.contentWrapper { width:965px; background-color:#FFFFFF; padding-top:19px; text-align:left; height:inherit; position:relative;}
.homecontentWrapper { width:965px; background-color:#FFFFFF; padding-top:19px; text-align:left; height:inherit; background-image:url(template/homepagebg.gif); background-repeat:repeat-y; position:relative;}
a.link { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
a.link:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#aa1123;}
.dd {background-image:url(images/dd.gif); background-repeat:repeat-x; height:10px;}
.underimageWrapper { width:965px; background-color:#FFFFFF; text-align:left; height:inherit;}
#leftCol { width:278px; float:left; padding-left:23px; border-right:#999999 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px;}
#rightCol { width:624px; float:left; padding-left:19px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding-right:20px; line-height:18px;}
#FullWidth {
	width:919px;
	float:left;
	padding-left:23px;
	padding-right:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
}

.all-logos img {
  max-width:130px;
  max-height:60px !important;
}

#majority { width:597px; float:left; padding-left:23px; padding-right:23px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px;}
#blueside { width:261px; float:left; padding-left:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding-right:30px; line-height:18px;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:100; color:#aa1123; line-height:24px;}
h2 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0c2b47; margin:0px; font-weight:300;}

.border {border:solid 1px #999999;}
.bnoleft {border-bottom: solid 1px #999999; border-right: solid 1px #999999; border-top:solid 1px #999999;}
.bnotop {border-bottom: solid 1px #999999; border-right: solid 1px #999999; border-left:solid 1px #999999;}
.bnotopleft {border-bottom: solid 1px #999999; border-right: solid 1px #999999;}

.button {position:absolute; bottom:15px; right:15px; z-index:999;}
.button img {width:150px;}

.logos-bottom {
  position:absolute;
  bottom:20px;
  right:15px;
  width:100%;
  text-align:right;
}
.logos-bottom img {
  display:inline-block;
  width:auto;
  max-width:150px;
  height:auto;
  max-height:80px;
  margin:0px 10px;
}

img.team-img {
  width:90px;
  height:92px;
  border:1px solid #aaa;
  border-radius:50%;
  margin-top:10px;
}

#footer {
	height:25px;
	width:942px;
	background-color:#0d2c48;
	padding-left:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-style:italic;
	text-align:left;
	padding-top:7px;
	margin-top: 0px;
}

a.greylink { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;}
a.greylink:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#aa1123; text-decoration:none;}

/* Menu2 */ 

#menua {margin:0px 0 0 0px;  background:#0d2c48; text-align:center;}
 
#menua a.vmenu, a.vmenu:link, #menua a.hmenu, #menua a.hmenu:link, a.vmenu:visited, #menua a.hmenu:visited {display:block; padding-left:26px; padding-right:25px; height:30px; background:#0d2c48; color:#ffffff; text-decoration:none; text-align:center; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-image:url(template/menudiv.gif); background-position:right; background-repeat:no-repeat;}
#menua a.vmenu, a.vmenu:link, #menua a.h2menu, #menua a.hmenu:link, a.vmenu:visited, #menua a.h2menu:visited{display:block; padding-left:28px; padding-right:28px; height:30px; background:#0d2c48; color:#ffffff; text-decoration:none; text-align:center; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
 
#menua a.hmenu, #menua a.hmenu:link, #menua a.hmenu:visited {float:left;}
#menua a.h2menu, #menua a.h2menu:link, #menua a.h2menu:visited {float:left;}
 
#menua a.hmenu:hover, #menub a.vmenu:hover {background:#0057a4; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#menua a.h2menu:hover, #menub a.vmenu:hover {background:#0057a4; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#menua a.hmenu:active, #menub a.vmenu:active {background:#c00; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#menua a.h2menu:active, #menub a.vmenu:active {background:#c00; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
 
#menua {height:30px;}
 
#menua:after{ content: "."; display: block; height: 0; clear: both; visibility:hidden;}



/* Menu */

#menuWrapper { width:965px; height:30px; background-color:#0d2c48;  text-align:center;}
.menuDiv { background-image:url(template/menudiv.gif); width:2px; height:30px; float:left;}

a.menuHome { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:83px; height:23px; float:left; padding-top:7px;}
a.menuHome:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:83px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuHomeon{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:83px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuInsure { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:145px; height:23px; float:left; padding-top:7px;}
a.menuInsure:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:145px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuInsureon { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:145px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuPeople { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:113px; height:23px; float:left; padding-top:7px;}
a.menuPeople:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:113px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuPeopleon { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:113px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuChecklist { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:222px; height:23px; float:left; padding-top:7px;}
a.menuChecklist:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:222px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuCheckliston { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:222px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuForms { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:83px; height:23px; float:left; padding-top:7px;}
a.menuForms:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:83px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuFormson { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:83px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuNews { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:79px; height:23px; float:left; padding-top:7px;}
a.menuNews:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:79px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuNewson { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:79px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuAffiliation { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:112px; height:23px; float:left; padding-top:7px;}
a.menuAffiliation:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:112px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuAffiliationon { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:112px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}

a.menuContact { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:114px; height:23px; float:left; padding-top:7px;}
a.menuContact:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:114px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}
.menuContacton { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:100; width:114px; height:23px; background-color:#0057a4; float:left;padding-top:7px;}#outsideWrapper .contentWrapper #FullWidth #righttext {
	float: right;
	width: 360px;
	height: 190px;
	clear: both;
	margin: 0px;
}
